<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="Event" id="{42115abe-9985-46eb-9e0b-64153a469915}">
		<property name="name">
			<value>Sleep_Pancake</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{d526778f-404c-4012-bd58-bcf628c642ab}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cb1eed81-5f4a-48c3-a988-4d0c8347b966}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{1d554906-f1b3-4aa9-959f-70e49eac3c7e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c1c5e5fa-e09f-4edf-bd38-5eda8214002f}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f7f19e37-4b9b-43eb-b80f-963e3c276f63}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{518d13f9-6ba7-409d-b25c-8b899fb3413c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d435adc1-5bf9-45ef-ba81-cf02d051bc20}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{0fe8d6a6-5756-4d8c-95f8-c088ecb5e360}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{f2fd81a3-2411-49f5-8a13-e6b43b97ebb5}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{cb1eed81-5f4a-48c3-a988-4d0c8347b966}">
		<relationship name="masterBus">
			<destination>{d446c20f-317a-4f6d-9de9-87c9933185f3}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{1d554906-f1b3-4aa9-959f-70e49eac3c7e}">
		<relationship name="mixerGroup">
			<destination>{d446c20f-317a-4f6d-9de9-87c9933185f3}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c1c5e5fa-e09f-4edf-bd38-5eda8214002f}">
		<relationship name="effectChain">
			<destination>{bb55347d-63cd-41f2-ba11-6a01a14bb7c2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a07d7f49-7ed3-4f78-9c82-775603cec1a0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a2e18c63-c7ee-400b-9e9c-eb4b379d5cc4}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f7f19e37-4b9b-43eb-b80f-963e3c276f63}" />
	<object class="MarkerTrack" id="{518d13f9-6ba7-409d-b25c-8b899fb3413c}" />
	<object class="GroupTrack" id="{d435adc1-5bf9-45ef-ba81-cf02d051bc20}">
		<relationship name="modules">
			<destination>{45efd74d-c922-47fc-a08d-9875a7843f8d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{cc0fee1a-1a02-405f-a3d4-ab1f084b4351}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{0fe8d6a6-5756-4d8c-95f8-c088ecb5e360}">
		<relationship name="modules">
			<destination>{45efd74d-c922-47fc-a08d-9875a7843f8d}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{d446c20f-317a-4f6d-9de9-87c9933185f3}">
		<property name="volume">
			<value>-11</value>
		</property>
		<relationship name="effectChain">
			<destination>{5fc909f0-2f17-445a-86df-39173c1cf5ff}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0fa99e92-7002-4916-ae74-a46a646fd323}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cb1eed81-5f4a-48c3-a988-4d0c8347b966}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bb55347d-63cd-41f2-ba11-6a01a14bb7c2}">
		<relationship name="effects">
			<destination>{9c5b3ee2-b7a3-4ab1-bd73-eff7e8105ea5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a07d7f49-7ed3-4f78-9c82-775603cec1a0}" />
	<object class="MultiSound" id="{45efd74d-c922-47fc-a08d-9875a7843f8d}">
		<property name="length">
			<value>1.0484353741496599</value>
		</property>
		<relationship name="sounds">
			<destination>{984635c5-3471-47b0-9f1d-af700044387a}</destination>
			<destination>{8b8315ab-7fd5-4e05-b142-4d4133ba1b75}</destination>
			<destination>{7505b90f-a41f-4dc3-ba75-a2394eb24a71}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{cc0fee1a-1a02-405f-a3d4-ab1f084b4351}">
		<property name="name">
			<value>Annoyance</value>
		</property>
		<relationship name="effectChain">
			<destination>{a7b99879-d3b4-47d8-acf6-a451647fe11d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{95c2be4f-20a8-4db8-9bb1-0c918264b2ac}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d446c20f-317a-4f6d-9de9-87c9933185f3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5fc909f0-2f17-445a-86df-39173c1cf5ff}">
		<relationship name="effects">
			<destination>{b89369d2-1277-40e8-925a-a84945e6601c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0fa99e92-7002-4916-ae74-a46a646fd323}" />
	<object class="MixerBusFader" id="{9c5b3ee2-b7a3-4ab1-bd73-eff7e8105ea5}" />
	<object class="SingleSound" id="{984635c5-3471-47b0-9f1d-af700044387a}">
		<relationship name="audioFile">
			<destination>{252af805-18a7-4145-a3fa-fdea97a9f2cb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8b8315ab-7fd5-4e05-b142-4d4133ba1b75}">
		<relationship name="audioFile">
			<destination>{044503a5-5427-4c76-93df-14fdf54a7df9}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{7505b90f-a41f-4dc3-ba75-a2394eb24a71}">
		<relationship name="audioFile">
			<destination>{23ae8ddc-a069-4d91-87b9-ebdc06320dd0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a7b99879-d3b4-47d8-acf6-a451647fe11d}">
		<relationship name="effects">
			<destination>{b183d444-8060-42bf-b93c-770dfc7d4ae7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{95c2be4f-20a8-4db8-9bb1-0c918264b2ac}" />
	<object class="MixerBusFader" id="{b89369d2-1277-40e8-925a-a84945e6601c}" />
	<object class="MixerBusFader" id="{b183d444-8060-42bf-b93c-770dfc7d4ae7}" />
</objects>
